.btn_documentbg{
border:none;
background:url(../images/btn_documentbg.jpg) no-repeat left top;
width:70px;
height:21px;
color:#7d7d7d;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
/*=================tips style==================*/
.tips{
width:340px;
margin:40px auto;
}
.tips_bg{
background:url(../images/tips_bg.jpg);
}
.tips_top_bg{
background:url(../images/tips_top_bg.jpg) repeat-x left top;
}
.tips_bottom_bg{
background:url(../images/tips_bottom_bg.jpg) repeat-x left bottom;
}
.tips_top_left{
background:url(../images/tips_top_left.jpg) no-repeat left top;
}
.tips_top_right{
background:url(../images/tips_top_right.jpg) no-repeat right top;
}
.tips_bottom_left{
background:url(../images/tips_bottom_left.jpg) no-repeat left bottom;
}
.tips_bottom_right{
background:url(../images/tips_bottom_right.jpg) no-repeat right bottom;
padding-bottom:10px;
}
.tips_title{
color:#ffffff;
font-size:12px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
background:url(../images/tips_icon.jpg) no-repeat 10px 7px;
text-indent:35px;
line-height:35px;
text-align:left;
}
.tips_div{
margin:0px 4px;
border:1px solid #24ae0c;
background-color:#fff;
}
.tips_back_bg{
border:none;
background:url(../images/btn_documentbg.jpg) no-repeat;
width: 70px;
}
.tip{
padding:30px 0px;}
.tip_file{
padding:30px 0px;}
.return{
border-top:1px solid #dbdfe2;
padding:10px 0px;
background-color:#f7f6f4;
}